h1 {
	color:#fff;
	font-family:Arial, Sans-serif;
	font-weight:normal;
	font-size:24px;
	margin-top:-0px;
	width:auto;
}

#decidebooking h1 {
	padding-left:0px;
}

.callback_text12 {
	color:#fff;
	font-family:Arial, Sans-serif;
	font-weight:normal;
	font-size:14px;
	margin-left:0px;
	line-height:19px;
}
.messageStackError {
	color:#ff0000;
	font-family:Arial, Sans-serif;
	font-weight:normal;
	font-size:11px;
	margin-left:0px;
	padding-top:0px;
}

.jqTransformSelectWrapper ul {
	margin: 10px 0 10px 14px;
}

#email_callbacksend .jqTransformInputWrapper, .jqTransformSelectWrapper {
	margin: -4px 0 3px 0;
}

.mainDiv {
	width: 420px; 
	margin: 25px 0 0 40px;
}

.chooseTable {
	margin-top:45px; 
	margin-left: 0px;
	width: 100%;
}

.gsDiv {
	text-align: center;
}


#email_callbacksend .title {
	margin:20px 0 -10px 0;
}

.line {
	background:#3c3c3c; 
	font-size: 1px; 
	height:1px; 
	width:100%;
}


#TB_iframeContent p {
	color: #FFFFFF;
}
.cbWrap .box_div{
	padding-top: 150px;
}